.version.index /* version checker */
{
	color: #00001D;
	background-color: #F7EAEF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 624px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 10px 10px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#pu252-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -43px;
	margin-left: -100px;
}

#u252-3
{
	z-index: 3;
	width: 960px;
	min-height: 809px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 100px;
}

#u646
{
	z-index: 10;
	width: 200px;
	background-color: #DAEBF1;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 151px;
	padding: 66px 18px 112.19999999999993px 639px;
}

#u394-8
{
	z-index: 33;
	width: 200px;
	background-color: transparent;
	font-family: asap, sans-serif;
	position: relative;
}

#u395-8
{
	z-index: 41;
	width: 200px;
	background-color: transparent;
	font-family: asap, sans-serif;
	margin-top: 110px;
	position: relative;
}

#u396-8
{
	z-index: 49;
	width: 200px;
	background-color: transparent;
	font-family: asap, sans-serif;
	margin-top: 110px;
	position: relative;
}

#u320
{
	z-index: 12;
	height: 118px;
	width: 133px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 651px;
	background: url("../images/u320.png") no-repeat 0px 0px;
}

#u320:hover
{
	background: url("../images/u320-r.png") no-repeat 0px 0px;
}

#u320:active
{
	background: url("../images/u320-m.png") no-repeat 0px 0px;
}

#u325
{
	z-index: 16;
	height: 119px;
	width: 133px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 651px;
	background: url("../images/u325.png") no-repeat 0px 0px;
}

#u325:hover
{
	background: url("../images/u325-r.png") no-repeat 0px 0px;
}

#u325:active
{
	background: url("../images/u325-m.png") no-repeat 0px 0px;
}

#u330
{
	z-index: 20;
	height: 118px;
	width: 134px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 650px;
	background: url("../images/u330.png") no-repeat 0px 0px;
}

#u330:hover
{
	background: url("../images/u330-r.png") no-repeat 0px 0px;
}

#u330:active
{
	background: url("../images/u330-m.png") no-repeat 0px 0px;
}

.js #u320.ose_pre_init,.js #u325.ose_pre_init,.js #u330.ose_pre_init
{
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

#u370
{
	z-index: 23;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 432px;
}

.js #u370.ose_pre_init
{
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
}

#u335
{
	z-index: 26;
	height: 119px;
	width: 134px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 373px;
	left: 310px;
	background: url("../images/u335.png") no-repeat 0px 0px;
}

#u335:hover
{
	background: url("../images/u335-r.png") no-repeat 0px 0px;
}

#u335:active
{
	background: url("../images/u335-m.png") no-repeat 0px 0px;
}

#u389
{
	z-index: 30;
	height: 69px;
	width: 191px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 278px;
	background: url("../images/u389.png") no-repeat 18px 18px;
}

#u389:hover
{
	background: url("../images/u389-r.png") no-repeat 6px 6px;
}

#u389:active
{
	background: url("../images/u389-m.png") no-repeat 0px 0px;
}

#u397-8
{
	z-index: 57;
	width: 200px;
	background-color: transparent;
	text-align: center;
	font-family: asap, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 513px;
	left: 274px;
}

#u394-2,#u395-2,#u396-2,#u397-2
{
	font-weight: 700;
}

#u394-4,#u394-6,#u395-4,#u395-6,#u396-4,#u396-6,#u397-4,#u397-6
{
	font-weight: 400;
}

#u398
{
	z-index: 66;
	height: 69px;
	width: 192px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 772px;
	background: url("../images/u398.png") no-repeat 18px 18px;
}

#u398:hover
{
	background: url("../images/u398-r.png") no-repeat 6px 6px;
}

#u398:active
{
	background: url("../images/u398-m.png") no-repeat 0px 0px;
}

#u403
{
	z-index: 70;
	height: 69px;
	width: 192px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: 772px;
	background: url("../images/u403.png") no-repeat 18px 18px;
}

#u403:hover
{
	background: url("../images/u403-r.png") no-repeat 6px 6px;
}

#u403:active
{
	background: url("../images/u403-m.png") no-repeat 0px 0px;
}

#u406
{
	z-index: 74;
	height: 69px;
	width: 192px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 772px;
	background: url("../images/u406.png") no-repeat 18px 18px;
}

#u406:hover
{
	background: url("../images/u406-r.png") no-repeat 6px 6px;
}

#u406:active
{
	background: url("../images/u406-m.png") no-repeat 0px 0px;
}

#u720-4
{
	z-index: 77;
	width: 136px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #4594B9;
	font-family: asap, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 693px;
	left: 151px;
}

#u721-4
{
	z-index: 81;
	width: 136px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #4594B9;
	font-family: asap, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 693px;
	left: 340px;
}

#u722-4
{
	z-index: 85;
	width: 250px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #4594B9;
	font-family: asap, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 693px;
	left: 529px;
}

#u723-4
{
	z-index: 89;
	width: 177px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #4594B9;
	font-family: asap, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 693px;
	left: 831px;
}

#u669
{
	z-index: 99;
	height: 44px;
}

#u669-bw
{
	z-index: 99;
	margin-top: 69px;
	height: 44px;
}

#menuu75
{
	z-index: 100;
	width: 960px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 100px;
}

#u76
{
	width: 100px;
	min-height: 44px;
	margin-right: -10000px;
}

#u79
{
	width: 100px;
	padding-bottom: 25px;
}

#u79:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u79:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u79.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u80-4
{
	width: 45px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 27px;
}

#u79:hover #u80-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u79:active #u80-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u79.MuseMenuActive #u80-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u97
{
	width: 183px;
	min-height: 44px;
	margin-right: -10000px;
	left: 100px;
}

#u98
{
	width: 183px;
	padding-bottom: 25px;
}

#u98:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u98:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u98.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u101-4
{
	width: 128px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 27px;
}

#u98:hover #u101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u98:active #u101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u98.MuseMenuActive #u101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u110
{
	width: 218px;
	min-height: 44px;
	margin-right: -10000px;
	left: 283px;
}

#u113
{
	width: 218px;
	padding-bottom: 25px;
}

#u113:hover
{
	width: 218px;
	min-height: 0px;
	margin: 0px;
}

#u113:active
{
	width: 218px;
	min-height: 0px;
	margin: 0px;
}

#u113.MuseMenuActive
{
	width: 218px;
	min-height: 0px;
	margin: 0px;
}

#u114-4
{
	width: 163px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 27px;
}

#u113:hover #u114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u113:active #u114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u113.MuseMenuActive #u114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u123
{
	width: 203px;
	min-height: 44px;
	margin-right: -10000px;
	left: 501px;
}

#u124
{
	width: 203px;
	padding-bottom: 25px;
}

#u124:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u124:active
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u124.MuseMenuActive
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u125-4
{
	width: 148px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 27px;
}

#u124:hover #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u124:active #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u124.MuseMenuActive #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	width: 111px;
	min-height: 44px;
	margin-right: -10000px;
	left: 704px;
}

#u139
{
	width: 111px;
	padding-bottom: 25px;
}

#u139:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u139:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u139.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 56px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 27px;
}

#u139:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u139:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u139.MuseMenuActive #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u149
{
	width: 145px;
	min-height: 44px;
	margin-right: -10000px;
	left: 815px;
}

#u150
{
	width: 145px;
	padding-bottom: 25px;
}

#u150:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u150:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u150.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u153-4
{
	width: 90px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 27px;
}

#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u150:active #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u150.MuseMenuActive #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u166-5
{
	z-index: 137;
	width: 203px;
	min-height: 60px;
	margin-right: -10000px;
	left: 110px;
}

#pu382-6
{
	width: 0.01px;
	padding-bottom: 614px;
	margin-right: -10000px;
	margin-top: 160px;
	margin-left: 95px;
}

#u382-6
{
	z-index: 142;
	width: 253px;
	min-height: 91px;
	-pie-box-shadow: 5px 6px 8px #7F7F7F;
	box-shadow: 5px 6px 8px rgba(0,0,0,0.5);
	background-color: #0095FD;
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: pacifico, cursive;
	font-weight: 400;
	font-style: normal;
	-webkit-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-4,13);
	-ms-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-4,13);
	transform: matrix(0.9945,-0.1045,0.1045,0.9945,-4,13);
	position: fixed;
	top: 173px;
	left: 99px;
}

#u382-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 91px;
	width: 253px;
	margin: 0px;
}

#u382-6:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: pacifico, cursive;
	font-weight: 400;
	font-style: normal;
}

#u382-2
{
	line-height: 27px;
	padding-top: 3px;
}

#u382-4
{
	line-height: 23px;
}

#u1717-6
{
	z-index: 93;
	width: 311px;
	min-height: 32px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #F7931E;
	font-family: pacifico, cursive;
	font-weight: 400;
	-webkit-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,5);
	-ms-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,5);
	transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,5);
	position: fixed;
	top: 720px;
	left: 325px;
}

.js #u720-4.ose_pre_init,.js #u721-4.ose_pre_init,.js #u722-4.ose_pre_init,.js #u723-4.ose_pre_init,.js #u1717-6.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pu233
{
	width: 0.01px;
	margin: -674px -10000px -481px -100px;
}

#u233,#u233-bw
{
	z-index: 2;
	height: 2038px;
}

#u1055-4
{
	z-index: 6;
	width: 920px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 1496px;
	left: 120px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 76px;
	padding-bottom: 104px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: 674px;
}

